# gdcm::DICOMDIR Class Reference

DICOMDIR class. More...

`#include <gdcmDICOMDIR.h>`

Collaboration diagram for gdcm::DICOMDIR:
[legend]

List of all members.

## Public Member Functions
| DICOMDIR (const FileSet &fs)
| DICOMDIR ()

## Detailed Description

DICOMDIR class.

Structured for handling DICOMDIR

## Constructor & Destructor Documentation

gdcm::DICOMDIR::DICOMDIR | ( |  | ) | `[inline]`

gdcm::DICOMDIR::DICOMDIR | ( | const FileSet & | fs | ) | `[inline]`

The documentation for this class was generated from the following file:

- gdcmDICOMDIR.h